The Vigil@nce team watches public vulnerabilities impacting your computers, and then offers security solutions, a database and tools to fix them.
History of vulnerabilities analyzed by Vigil@nce:

vulnerability CVE-2017-18551

Linux kernel: buffer overflow via i2c_smbus_xfer_emulated

Synthesis of the vulnerability

An attacker can trigger a buffer overflow via i2c_smbus_xfer_emulated() of the Linux kernel, in order to trigger a denial of service, and possibly to run code.
Impacted products: Linux, SUSE Linux Enterprise Desktop, SLES.
Severity: 2/4.
Consequences: user access/rights, denial of service on service, denial of service on client.
Provenance: user shell.
Creation date: 05/09/2019.
Identifiers: CVE-2017-18551, SUSE-SU-2019:2299-1, SUSE-SU-2019:2412-1, SUSE-SU-2019:2424-1, VIGILANCE-VUL-30250.

Description of the vulnerability

An attacker can trigger a buffer overflow via i2c_smbus_xfer_emulated() of the L...
Full Vigil@nce bulletin... (Free trial)

computer vulnerability bulletin CVE-2019-12633

Cisco Unified Contact Center Express: code execution via SSRF

Synthesis of the vulnerability

An attacker can use a vulnerability via SSRF of Cisco Unified Contact Center Express, in order to run code.
Impacted products: Cisco Unified CCX.
Severity: 2/4.
Consequences: user access/rights.
Provenance: intranet client.
Creation date: 05/09/2019.
Identifiers: cisco-sa-20190904-unified-ccx-ssrf, CSCvp65375, CVE-2019-12633, VIGILANCE-VUL-30248.

Description of the vulnerability

An attacker can use a vulnerability via SSRF of Cisco Unified Contact Center Exp...
Full Vigil@nce bulletin... (Free trial)

computer vulnerability announce CVE-2019-12635

Cisco Content Security Management Appliance: information disclosure via Spam Quarantine

Synthesis of the vulnerability

An attacker can bypass access restrictions to data via Spam Quarantine of Cisco Content Security Management Appliance, in order to obtain sensitive information.
Impacted products: Cisco Content SMA.
Severity: 2/4.
Consequences: data reading.
Provenance: user account.
Creation date: 05/09/2019.
Identifiers: cisco-sa-20190904-sma-info-dis, CSCvp62827, CVE-2019-12635, VIGILANCE-VUL-30247.

Description of the vulnerability

An attacker can bypass access restrictions to data via Spam Quarantine of Cisco ...
Full Vigil@nce bulletin... (Free trial)

computer vulnerability CVE-2019-8644 CVE-2019-8649 CVE-2019-8658

WebKitGTK: multiple vulnerabilities

Synthesis of the vulnerability

An attacker can use several vulnerabilities of WebKitGTK.
Impacted products: iOS by Apple, iPhone, Mac OS X, Debian, SUSE Linux Enterprise Desktop, SLES, Ubuntu.
Severity: 3/4.
Consequences: user access/rights, data reading, denial of service on service, denial of service on client.
Provenance: document.
Number of vulnerabilities in this bulletin: 21.
Creation date: 05/09/2019.
Identifiers: CVE-2019-8644, CVE-2019-8649, CVE-2019-8658, CVE-2019-8666, CVE-2019-8669, CVE-2019-8671, CVE-2019-8672, CVE-2019-8673, CVE-2019-8676, CVE-2019-8677, CVE-2019-8678, CVE-2019-8679, CVE-2019-8680, CVE-2019-8681, CVE-2019-8683, CVE-2019-8684, CVE-2019-8686, CVE-2019-8687, CVE-2019-8688, CVE-2019-8689, CVE-2019-8690, DSA-4515-1, HT210346, HT210348, SUSE-SU-2019:2345-1, USN-4130-1, VIGILANCE-VUL-30245, WSA-2019-0004.

Description of the vulnerability

An attacker can use several vulnerabilities of WebKitGTK....
Full Vigil@nce bulletin... (Free trial)

vulnerability note CVE-2015-9381 CVE-2015-9382 CVE-2015-9383

FreeType: three vulnerabilities

Synthesis of the vulnerability

An attacker can use several vulnerabilities of FreeType.
Impacted products: Debian, Ubuntu.
Severity: 2/4.
Consequences: data reading, denial of service on client.
Provenance: document.
Number of vulnerabilities in this bulletin: 3.
Creation date: 04/09/2019.
Identifiers: CVE-2015-9381, CVE-2015-9382, CVE-2015-9383, DLA-1909-1, USN-4126-1, USN-4126-2, VIGILANCE-VUL-30244.

Description of the vulnerability

An attacker can use several vulnerabilities of FreeType....
Full Vigil@nce bulletin... (Free trial)

vulnerability bulletin CVE-2017-15844 CVE-2017-17768 CVE-2018-11302

Google Android OS: multiple vulnerabilities

Synthesis of the vulnerability

An attacker can use several vulnerabilities of Google Android OS.
Impacted products: Android OS.
Severity: 4/4.
Consequences: administrator access/rights, user access/rights, client access/rights, data reading, data creation/edition, data deletion, denial of service on server, denial of service on service.
Provenance: document.
Number of vulnerabilities in this bulletin: 130.
Creation date: 04/09/2019.
Identifiers: CERTFR-2019-AVI-425, CVE-2017-15844, CVE-2017-17768, CVE-2018-11302, CVE-2018-11818, CVE-2018-11823, CVE-2018-11825-REJECTERROR, CVE-2018-11832, CVE-2018-11893, CVE-2018-11899, CVE-2018-11919, CVE-2018-11929, CVE-2018-11939, CVE-2018-11942, CVE-2018-11943, CVE-2018-11947, CVE-2018-11983, CVE-2018-11984, CVE-2018-11985, CVE-2018-11986, CVE-2018-11988, CVE-2018-12006, CVE-2018-12010, CVE-2018-12011, CVE-2018-13890, CVE-2018-13893, CVE-2018-13912, CVE-2018-13913, CVE-2018-14634, CVE-2018-3573, CVE-2018-3574, CVE-2018-5861, CVE-2018-5919, CVE-2018-6240, CVE-2019-10488, CVE-2019-10491, CVE-2019-10495, CVE-2019-10496, CVE-2019-10497, CVE-2019-10502, CVE-2019-10504, CVE-2019-10505, CVE-2019-10506, CVE-2019-10507, CVE-2019-10508, CVE-2019-10512, CVE-2019-10515, CVE-2019-10522, CVE-2019-10524, CVE-2019-10528, CVE-2019-10529, CVE-2019-10531, CVE-2019-10533, CVE-2019-10534, CVE-2019-10541, CVE-2019-10542, CVE-2019-2103, CVE-2019-2108, CVE-2019-2115, CVE-2019-2123, CVE-2019-2124, CVE-2019-2174, CVE-2019-2175, CVE-2019-2176, CVE-2019-2177, CVE-2019-2178, CVE-2019-2179, CVE-2019-2180, CVE-2019-2181, CVE-2019-2182, CVE-2019-2188, CVE-2019-2189, CVE-2019-2190, CVE-2019-2191, CVE-2019-2246, CVE-2019-2248, CVE-2019-2249, CVE-2019-2258, CVE-2019-2263, CVE-2019-2275, CVE-2019-2277, CVE-2019-2281, CVE-2019-2283, CVE-2019-2284, CVE-2019-2285, CVE-2019-2298, CVE-2019-2299, CVE-2019-2302, CVE-2019-2306, CVE-2019-2312, CVE-2019-2314, CVE-2019-2316, CVE-2019-2323, CVE-2019-2324, CVE-2019-2325, CVE-2019-2331, CVE-2019-2332, CVE-2019-2333, CVE-2019-2341, CVE-2019-2343, CVE-2019-2345, CVE-2019-9245, CVE-2019-9248, CVE-2019-9254, CVE-2019-9270, CVE-2019-9271, CVE-2019-9273, CVE-2019-9274, CVE-2019-9275, CVE-2019-9276, CVE-2019-9345, CVE-2019-9426, CVE-2019-9436, CVE-2019-9441, CVE-2019-9442, CVE-2019-9443, CVE-2019-9444, CVE-2019-9445, CVE-2019-9446, CVE-2019-9447, CVE-2019-9448, CVE-2019-9449, CVE-2019-9450, CVE-2019-9451, CVE-2019-9452, CVE-2019-9453, CVE-2019-9454, CVE-2019-9455, CVE-2019-9456, CVE-2019-9458, CVE-2019-9461, VIGILANCE-VUL-30243.

Description of the vulnerability

An attacker can use several vulnerabilities of Google Android OS....
Full Vigil@nce bulletin... (Free trial)

vulnerability announce CVE-2019-13656

CA Workload Automation: code execution via DIA CA Common Services

Synthesis of the vulnerability

An attacker can use a vulnerability via DIA CA Common Services of CA Workload Automation, in order to run code.
Impacted products: CA Workload Automation.
Severity: 3/4.
Consequences: privileged access/rights, user access/rights.
Provenance: intranet client.
Creation date: 04/09/2019.
Identifiers: CA20190904-01, CVE-2019-13656, VIGILANCE-VUL-30242.

Description of the vulnerability

An attacker can use a vulnerability via DIA CA Common Services of CA Workload Au...
Full Vigil@nce bulletin... (Free trial)

vulnerability alert 30241

Drupal Core: Cross Site Scripting via Date Format Configuration

Synthesis of the vulnerability

An attacker can trigger a Cross Site Scripting via Date Format Configuration of Drupal Core, in order to run JavaScript code in the context of the web site.
Impacted products: Drupal Core.
Severity: 2/4.
Consequences: client access/rights.
Provenance: document.
Creation date: 04/09/2019.
Identifiers: VIGILANCE-VUL-30241.

Description of the vulnerability

The Core module can be installed on Drupal. However, it does not filter recei...
Full Vigil@nce bulletin... (Free trial)

vulnerability CVE-2018-7081 CVE-2019-5314 CVE-2019-5315

Aruba Mobility Controller: three vulnerabilities

Synthesis of the vulnerability

An attacker can use several vulnerabilities of Aruba Mobility Controller.
Impacted products: ArubaOS.
Severity: 3/4.
Consequences: user access/rights.
Provenance: radio connection.
Number of vulnerabilities in this bulletin: 3.
Creation date: 04/09/2019.
Identifiers: ARUBA-PSA-2019-004, CERTFR-2019-AVI-422, CVE-2018-7081, CVE-2019-5314, CVE-2019-5315, VIGILANCE-VUL-30240.

Description of the vulnerability

An attacker can use several vulnerabilities of Aruba Mobility Controller....
Full Vigil@nce bulletin... (Free trial)

computer vulnerability note CVE-2019-15718

systemd: information disclosure via DNS Settings Change

Synthesis of the vulnerability

An attacker can bypass access restrictions to data via DNS Settings Change of systemd, in order to obtain sensitive information.
Impacted products: Ubuntu.
Severity: 2/4.
Consequences: data reading.
Provenance: user shell.
Creation date: 04/09/2019.
Identifiers: CVE-2019-15718, USN-4120-1, USN-4120-2, VIGILANCE-VUL-30239.

Description of the vulnerability

An attacker can bypass access restrictions to data via DNS Settings Change of sy...
Full Vigil@nce bulletin... (Free trial)

Previous page   Next page

Direct access to page 1 21 41 61 81 101 121 141 161 181 201 221 241 261 281 301 321 341 361 381 401 421 441 461 481 501 521 541 561 581 601 621 641 661 681 701 721 741 761 781 801 821 841 861 881 901 921 941 961 981 1001 1021 1041 1061 1081 1101 1121 1141 1161 1181 1201 1221 1241 1261 1281 1301 1321 1341 1361 1381 1401 1421 1441 1461 1481 1501 1521 1541 1561 1581 1601 1621 1641 1661 1681 1701 1721 1741 1761 1781 1801 1821 1841 1861 1881 1901 1921 1941 1961 1981 2001 2021 2041 2061 2081 2101 2121 2141 2161 2181 2201 2221 2241 2261 2281 2301 2321 2341 2361 2381 2401 2421 2441 2461 2481 2501 2521 2541 2561 2581 2601 2621 2641 2661 2681 2701 2721 2741 2761 2781 2801 2821 2841 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870